/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/
@font-face {
    font-family: 'texgyreherosregular';
    src: url('/Styles/Fonts/texgyreheros-regular-webfont.eot');
    src: url('/Styles/Fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Styles/Fonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('/Styles/Fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('/Styles/Fonts/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyreherosbold';
    src: url('/Styles/Fonts/texgyreheros-bold-webfont.eot');
    src: url('/Styles/Fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Styles/Fonts/texgyreheros-bold-webfont.woff') format('woff'),
         url('/Styles/Fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('/Styles/Fonts/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Text*/
p { font: Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left; }
h1{	font: 1.9em/1.4em 'texgyreherosregular' Helvetica35, Helvetica, Arial, sans-serif; color:#4e001f;}
h2 { font: 1.4em/1.2em 'texgyreherosbold', Helvetica35, Helvetica, Arial, sans-serif; color:#4e001f; }
h3 { font: 1.1em/1.0em 'texgyreherosbold', Helvetica35, Helvetica, Arial, sans-serif; color:#4e001f;}
h4 { font: 1.3em/1.1em 'texgyreherosbold', Helvetica35, Helvetica, Arial, sans-serif; color: gray; padding:0; margin:0;}
h5{font: 1.1em/0.9em 'texgyreherosbold', Helvetica35, Helvetica, Arial, sans-serif;color:#4e001f;}
h6 {font:bold 1.1em/1.4em Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left; }

/*Hyperlinks*/
a { text-decoration:none; }
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}

Lists
ol {
	font-family: Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left;}
ul
{list-style-image: url(../Styles/images/cmn_Arrow_pink.jpg);
	font-family: Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left;
}
li {
	font-family: Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left;}
table td
	{
	font-family: Arial, Helvetica, sans-serif;color: #4e001f;margin-top: 0px;	margin-right: 0px;margin-bottom: 6px;	margin-left: 0px; text-align:left;}

.PageTitle
{
	text-align:center;
	font-weight:lighter;
	background-image: url(../Styles/images/Cmn_FooterRule.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:80%;
	margin:0px auto;
}
.Breadcrumb
{	
	float:left;
	width:94%;
	text-align:right;
	color: #8f8e8d;
}
.Breadcrumb a 
{
	color:#8f8e8d;
	text-decoration:none;
}
.Breadcrumb a:hover 
{
	color: #4e001f;
	text-decoration:none;
}
textarea
{
	 font: 1em/1em Helvetica, Arial, sans-serif; sans-serif;color: #4e001f; 
}

img {	border:0;}
.FCMSMobileOnly
{
	display:none;}
/*************/
/*Page Styles
/*************/

body 
{  
	font: 75%/1.5 Arial, sans-serif; 
	background-color:white;
  }

#FC_PageContainer
{
	background-color:white;
	background: url("../Styles/images/Cmn_VertBar.gif") repeat-y;
	background-position: right; 
}


/*****************/
/* Header Styles */
/*****************/
#FC_HeaderControl
{
	background-color: #83194e;
	height:inherit;
	background-image: url("../Styles/images/NZIEBTh_Logo_banner.jpg");
	background-repeat: no-repeat;
	background-position: left bottom; 
	margin-bottom:10px;
	
}

 #FC_HeaderLogo
{
	float:left; 
	margin-top:5px;
	padding-left:12px;
	Height: 100px;
	width:150px;  
	
}
 #FC_HeaderArea
{ 
	float:left;
	height:40px;
	width:100%;
	background-color:#333;
}
#FC_HeaderAreaInner
{
	margin:0px auto;
	max-width:1000px;}
#SocialLinks
{
	float:left;
	padding-top:10px;
	width:170px;}
.Tweet
{	
	padding-left:5px;
	float:left;
	
	}
.Like
{
	float:left;
	margin-left:5px;
	margin-top:1px;
	width:55px;
	}
.Plusone
{
	padding-left:5px;
}
#FC_Search
{
	float:right;
	width:300px;
	height:35px;
	}
#SearchText
{	float:left;
	margin-left:-6px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-left:20px;
	margin-top:7px;
}
#FC_Search input
{
	font: 1.1em/1.1em "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
	color:#666;
	width:230px;
	}
#LinksOuter
{
	margin:0px auto;
	max-width:1200px;
	width:100%;
	}
#quickLinks
{
	margin-left:6%;
	float:left;
	}
.QTab{
	
	margin-right:4px;
	margin-top:5px;
	padding-top: 8px;			
	float:left;
	width: 105px;
	height:22px;
	background: url("../Styles/images/QuicklinkTab.png");
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
}
        
#quickLinks a
{
	font-weight: bold;
	color: #4e001f;
	text-decoration: none;
}

#quickLinks a:hover {
	color:white;
}

#FC_HeaderRight
{
	float:right;
	color:white;
	font: 1.4em/1.1em 'texgyreherosregular', Helvetica35, Helvetica, Arial, sans-serif;
	padding-right:25px;
	padding-top:5px;
	padding-bottom:5px;}
#Soclink
{
	float:right;
	width:165px;
	margin-top:3px;
	margin-left:20px;}
#Soclink a
{
	color: #4e001f;
	font-style: italic;
	font-weight:bold;}
#Soclink span
{
	float:right;
	padding-top:5px;
	}
/********************/
/* Main Column Styles */
/********************/

#holderB a
{
	color:blue;
	font-weight:bold;
	}
/********************/
/*Left Column*/
/********************/
#LeftColumn
{
	padding-bottom: 5px;
	padding-top: 25px;
}
#contactHome {
    float: left;
    width: 200px;
	height: 580px;
	background-image: url(../Styles/images/Home_ContactBg.jpg);
	background-repeat: no-repeat;
    margin: 0 0 0 0;
    padding: 20px 0px 0px 20px;
    text-align: left;
}
        
#contactHome h1 {
   font: 1.0em/0.8em 'texgyreherosregular', Helvetica, Arial, sans-serif; 
   color: #4e001f;
   margin: 0 0 8px 0;
}
#contactHome h2 {
   font: 0.9em/0.8em 'texgyreherosregular', Helvetica, Arial, sans-serif; 
   font-weight: bold;
   color: #4e001f;
   margin: 0 0 4px 0;
}
#contactHome p {
   font: 0.9em/0.8em 'texgyreherosregular', Helvetica, Arial, sans-serif; 
   color: #4e001f;
}#contactHome a {
   color: #4e001f;
   text-decoration:none;
}
/********************/
/*Right Column*/
/********************/

#RightColumn
{
}
/********************/
/* Top Main Menu           */
/********************/

.ShowMenuButton
{
	display:none;
	}
#Menu
{
    margin:0px auto;
	width:100%;}

.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	padding:3px 5px 3px 5px;
	font: bold 1.2em/1.1em Arial, sans-serif;
	display:block;
	color:#D9BACA;
	white-space:no-wrap;
	
}
.SSelectedMainMenu
{
	color:White;
}
.SHoverMainMenu
{
	background-color:#D9BACA; 
	color:#ffffff;
	text-decoration:none !important;	
}
.DMainMenu
{	
	z-index:100;
	max-width:500px;
	background-color:#D9BACA; 
	border: solid 1px #D9BACA;
	overflow:visible;
}
.DMainMenuItem
{
	color:#83194e;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:1px;
	font: 1.1em/1.1em Arial, sans-serif;
	display:block;
	
}
.DSelectedMainMenu
{
	font-weight:bold;
}
.DAdminHoverMainMenu
{
	background-color:#D9BACA; 
	color:#ffffff;
	text-decoration:none !important;
}
/******************/
/* Footer  Styles */
/******************/
.footertext
{
	color:white;
}
#Quick_Footer
{
	display:inline-block;
	width:100%;
	background-color:#999;
	border-top:solid 1px #666;
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:10px;
	padding-bottom:10px;
	}
.linksBlock
{
	max-width:900px;
	margin:0px auto;
	}
.Block h2
{
	color:#ccc;
	}
.Block
{
	
	float:left;
	margin-left:1%;
	width:31%;
	min-width:120px;
	text-shadow:1px 1px 1px #333;
	}
.Block a
{
	color:white;
	}
.facebook:hover
{
	filter:alpha(opacity=50);
	opacity:0.5;  
	}
#Footercontact
{
	padding-top:10px;
	float:left;
	margin:4%;
	color:white;
	width:90%;
	border-top:solid 1px white;}
#Footercontact a
{
	color:white;}
.ContactBlock
{
	float:left;
	width:48%;}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
